<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false">
        <shape
            android:dither="true"
            android:shape="rectangle"
            android:useLevel="false"
            android:visible="true">
            <solid android:color="#E2E5EE"/>
            <corners android:radius="32dp" />
            <size
                android:width="138dp"
                android:height="64dp" />
        </shape>
    </item>
    <item android:state_checked="true">
        <shape
            android:dither="true"
            android:shape="rectangle"
            android:useLevel="false"
            android:visible="true">
            <solid android:color="#ff76DA"/>
            <corners android:radius="20dp" />
            <size
                android:width="138dp"
                android:height="64dp" />
        </shape>
    </item>
</selector>